
function confirmMessage(id,message,dwidth,dheight,redirecionamento) {
    $(function() {
        $( "#"+id).html(message);

        $( "#"+id ).dialog({
            closeOnEscape: false,
            modal: true,
            closable: false,
            resizable: false,
            draggable: false,
            dialogClass: "noclose",
            width:dwidth,
            height: dheight,
            buttons: {
                OK: function() {
                    location.href=redirecionamento
                }
            }
        });
/*
        setTimeout(function() {
            location.href=redirecionamento
        },20000);
        */
    });
}